Subject: Loyalty Bonus
From: Rajat Bhardwaj <[email-masked]>
To: Ashish Dabral <[email-masked]>, surender <[email-masked]>, surender singal <[email-masked]>, swati <[email-masked]>
Cc: Virat Joshi <[email-masked]>
Date: Wed, 4 Jul 2018 18:16:01 +0530 (IST)

This is just to inform you that in the month of March INR 1000 was deducted from my salary as I was working in night shift and the team used to get offs together. I wanted to come office but was not allowed to work (as approved by Virat), however deduction of INR 1000 rupees was made on my salary. 

In the month of April, I took 1 sick leave and submitted medical document regarding the same. A deduction of INR 2000 from my salary was done for that and an additional deduction of INR 1000 were charged from the loyalty bonus. Later, after reviewing the matter, Saurabh sir, reversed those charges. 

Please make sure that the Loyalty bonus due in the month of August should not implement the above charges as the charges were reversed by Saurabh Sir. 

Please feel free to contact for any further clarification on the above. 

Warm Regards 

Rajat Bhardwaj